This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 562678 - system-config-users uses old Bluecurve icons
system-config-users uses old Bluecurve icons
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-users (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
https://fedorahosted.org/design-team/...
: FutureFeature
Depends On:
Blocks: 562681
  Show dependency treegraph
 
Reported: 2010-02-07 18:18 EST by Piotr Drąg
Modified: 2010-05-10 16:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-10 16:56:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Piotr Drąg 2010-02-07 18:18:38 EST
system-config-users still uses these old Bluecurve icons:

http://git.fedorahosted.org/git/?p=system-config-users.git;a=tree;f=pixmaps;hb=HEAD

I think our Design Team would love to create a new modern ones. Do you want me
to contact with them about it?
Comment 1 Nils Philippsen 2010-02-09 09:10:00 EST
It would be great if you could contact them about that. I'll set this to NEEDINFO until I hear back from them. Thanks!
Comment 2 Piotr Drąg 2010-05-10 16:56:37 EDT
It has been fixed according to this commit:

http://git.fedorahosted.org/git/?p=system-config-users.git;a=commit;h=3ed80cb985d5917a0767cadb31e09da944c36287

Note You need to log in before you can comment on or make changes to this bug.